import axios from "../../utils/axios";

export function stockOrderUploadList(params) {
    return axios({
        url: "/udiwms/stock/order/upload/filter",
        method: 'get',
        params: params
    });
}
